.form-item{
	position:relative;
}

.form-item.error:before{
    content: "\f12a";
    position: absolute;
    font-family: FontAwesome;
    left:5px;
    color:#a94442;
    top:8px;
}

#newsletter-members-register-form .form-item.error:before{
	top:5px;
}

#newsletter-members-register-form .captcha .form-item.error:before{
	top:15px;
	left: 20px;
}

#newsletter-members-register-form .captcha.recaptcha .form-item.error:before{
	top:-3px;
	left: 0px;
}


.form-item.error div.error{
	color:#a94442;
	font-size: 12px;
	font-weight:600;
	line-height:normal;
}

.form-item.error div.error.captcha-code {
    padding-left: 20px;
}

#newsletter-members-register-form .form-item.error.categories{
	padding-left:15px;
}

#newsletter-members-register-form .form-item.error.categories:before{
	top:-3px;
}

.person-information-form {
    display: block;
    width: 100%;
    margin: 20px 0 80px 0;
}

.person-information-form .person-information-box {
    position: relative;
    background: #FFF;
    border: 1px solid #c4c4c4;
}

.person-information-form .person-information-box:after {
    content: '';
    position: absolute;
    left: 0;
    bottom: -21px;
    display: block;
    height: 21px;
    width: 100%;
    margin: 0 0 0 0;
    background: url(../images/decor/modal-more-information-form-decor.png) top center no-repeat;
    background-size: contain;
}

.person-information-form .header {
    padding: 28px 28px 0 28px;
    border: none;
}

.person-information-form .header .title {
	margin: 0;
    line-height: 1.42857143;
    padding: 0;
    text-transform: uppercase;
    font-size: 24px;
    color: #343434;
}

.person-information-form .body {
	position: relative;
    padding: 28px;
}

.person-information-form .body .about{
	padding-bottom:20px;
}

.person-information-form .body .person-information-block-cell {
    display: table-cell;
    width: 100%;
    padding: 0 0 0 30px;
    vertical-align: top;
}

.person-information-form .body .person-information-block-cell.first-cell {
    width: 220px;
    padding: 0 0 0 0;
}

body.view-root-contact .person-information-form .body .person-information-block-cell,
body.view-send .person-information-form .body .person-information-block-cell{
	width:auto;
}

body.view-root-contact .person-information-form .body .person-information-block-cell.first-cell,
body.view-send .person-information-form .body .person-information-block-cell.first-cell {
    width: 320px;
}

.person-information-form .body .person-information-block-cell .about{
	padding-bottom:20px;
}

.person-information-form form {
    padding: 10px 20px 8px 20px;
    background: #f6f6f6;
}

.person-information-form .person-information-meta {
    padding: 14px 20px;
    text-transform: uppercase;
    font-size: 12px;
    color: #525252;
}

.person-information-form .form-item {
    margin: 0 0 20px 0;
}

.person-information-form .form-item.captcha.recaptcha .form-item.error{
    margin-top: 5px;
}

.person-information-form .form-item.captcha.recaptcha .form-item.error:before{
	top:-3px;
}

.person-information-form .form-item.form-captcha img{
	width:30%;
	margin-left:5%;
	vertical-align:top;
	float:right;
}

.person-information-form .form-item.form-title:before{
    content: '';
    display:inline-block;
    width: 26px;
    height: 16px;
    background: url(../images/yissum-base-sprite.png) top center no-repeat;
    background-position: -127px -52px;
    vertical-align:middle;
    margin-right:20px;
}

.person-information-form input {
    display: inline-block;
    height: 36px;
    width: 100%;
    font-size: 17px;
    font-weight: 400;
    color: #343434;
    background: #FFF;
    outline: none;
    border-radius: 0;
    padding:0 15px;
}

.person-information-form .form-item.form-captcha input{
	width:60%;
}

@media (max-width: 480px){
	.person-information-form .person-information-box{
		border:none;
	}
	
	.person-information-form .header,
	.person-information-form .body{
		padding-left:0;
		padding-right:0;
	}
	
	.person-information-form .form-item.form-captcha img{
		width:auto;
		height:auto;
		float:none;
		display:block;
		margin-left:0;
		margin-top:20px;
	}
	
	.person-information-form .form-item.form-captcha input{
		width:100%;
	}
}


.person-information-form .form-actions {
    position: relative;
    margin: 4px 0 0 0;
    text-align:right;
}

.person-information-form input[type="submit"] {
    height: 36px;
    width: 106px;
    padding: 0 20px 0 0;
    text-align: center;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 400;
    color: #FFF;
    background: #952416;
    border: none;
    outline: none;
}

.person-information-form .form-actions:after {
    content: '';
    position: absolute;
    top: 0;
    right: 20px;
    display: inline-block;
    height: 36px;
    width: 20px;
    margin: 0 0 0 0;
    vertical-align: middle;
    background: url(../images/yissum-base-sprite.png) top center no-repeat;
    background-position: -286px -4px;
    pointer-events:none;
}

.person-information-form textarea {
    height: 110px;
    width: 100%;
    font-size: 17px;
    font-weight: 400;
    color: #343434;
    background: #FFF;
    outline: none;
    border-radius: 0;
    padding:0 15px;
}

.person-information-form .person-information-photo {
    margin: 0 0 10px 0;
    text-align: center;
    background: #f6f6f6;
    overflow: hidden;
}

.person-information-form .person-information-photo img {
    display: inline-block;
    width: 100%;
    height: auto;
    max-width: 180px;
}

.person-information-form .person-information-name {
    margin: 0 0 12px 0;
    text-align: center;
}

.person-information-form .person-information-name span {
    display: inline-block;
    text-align: center;
    text-transform: uppercase;
    line-height: 18px;
    font-size: 16px;
    font-weight: 600;
    color: #942416;
}

.person-information-form .person-information-name span:after {
    content: '';
    display: block;
    height: 1px;
    width: 100%;
    margin: 4px 0 0 0;
    background: #942416;
}

.person-information-form .person-information-department {
    margin: 0 0 30px 0;
    text-align: center;
    text-transform: uppercase;
    line-height: 16px;
    font-size: 14px;
    font-weight: 400;
    color: #70757a;
}

.person-information-form .person-information-contacts {
    position: relative;
    margin: 0 0 30px 0;
    text-align: center;
    font-size: 14px;
    line-height: 16px;
    color: #525252;
}

.person-information-form .person-information-contacts span {
    position: relative;
    display: inline-block;
    width: auto;
    padding: 0 24px;
    text-align: center;
    background: #FFF;
    z-index: 1;
}

.person-information-form .person-information-contacts:before {
    content: '';
    position: absolute;
    top: 4px;
    left: 0;
    display: inline;
    height: 2px;
    width: 100%;
    margin: 4px 0 0 0;
    background: #942416;
    z-index: 0;
}

.person-information-form .person-information-meta > div {
    margin: 0 0 10px 0;
}

.person-information-form .person-information-meta > div:before {
    content: '';
    display: inline-block;
    height: 20px;
    width: 22px;
    margin: 0 10px 0 0;
    vertical-align: middle;
    line-height: 20px;
    background: url(../images/yissum-base-sprite.png) top center no-repeat;
   
}

.person-information-form .person-information-meta a {
    padding: 0 6px;
    text-decoration: none;
    color: #942416;
}

.person-information-form .person-information-meta-news {
    margin: 0 0 10px 0;
}

.person-information-form .person-information-meta > .person-information-meta-projects:before {
    background-position: -12px -224px;
}

.person-information-form .person-information-meta > .person-information-meta-news:before {
    background-position: -51px -224px;
}

.person-information-form .person-information-meta > .person-information-meta-media:before {
	background-position: -90px -223px;
}

.view-root-newsletter .registration-header-text {
    display: block;
    margin: 10px 0 60px 0;
    line-height: 18px;
    font-size: 14px;
    color: #62686e;
}

#newsletter-members-register-form{
	padding-bottom:30px;
}
	
#newsletter-members-register-form .registration-personal {
    width: 100%;
    max-width: 444px;
}

@media (max-width: 660px){
	#newsletter-members-register-form .registration-personal {
		margin-bottom:20px;
	}
}

#newsletter-members-register-form .registration-personal-header {
    display: table;
    width: 100%;
    margin: 0 0 16px 0;
}

#newsletter-members-register-form .registration-personal-header div {
    display: table-cell;
    width: 100%;
    padding: 0 0 0 10px;
    vertical-align: top;
}

#newsletter-members-register-form .registration-personal-header div:first-child {
    padding: 0 0 0 0;
}
#newsletter-members-register-form .registration-personal-header div {
    display: table-cell;
    width: 100%;
    padding: 0 0 0 10px;
    vertical-align: top;
}

#newsletter-members-register-form .registration-personal .registration-step-number {
    width: 30px;
    padding: 0 0 0 0;
}

#newsletter-members-register-form .registration-personal-header div:first-child {
    padding: 0 0 0 0;
}

#newsletter-members-register-form .registration-step-number span {
    display: block;
    width: 30px;
    height: 30px;
    text-align: center;
    line-height: 30px;
    font-size: 18px;
    color: #fff;
    background-color: #942416;
}

#newsletter-members-register-form .registration-step-title {
    display: block;
    font-size: 20px;
    line-height: 20px;
    margin: 0 0 2px 0;
}

#newsletter-members-register-form .registration-step-sub {
    display: block;
    font-size: 10px;
    line-height: 10px;
}

#newsletter-members-register-form .registration-personal-form {
    padding: 36px 24px;
    background-color: #f1f1f1;
}

#newsletter-members-register-form .registration-interests-header {
    margin-bottom:16px;
}

#newsletter-members-register-form .registration-interests-header > div > div{
	display:inline-block;
}
	
#newsletter-members-register-form .choose-icon {
    width: 30px;
    vertical-align:middle;
}

#newsletter-members-register-form .choose-icon span {
    display: block;
    width: 30px;
    height: 30px;
    text-align: center;
    line-height: 30px;
    background: url(../images/yissum-base-sprite.png) top center no-repeat;
    background-position: 0px 0px;
}

#newsletter-members-register-form .choose-icon span.cat-choose-icon {
    background-position: -672px -45px;
}

#newsletter-members-register-form .choose-icon span {
    display: block;
    width: 30px;
    height: 30px;
    text-align: center;
    line-height: 30px;
    background: url(../images/yissum-base-sprite.png) top center no-repeat;
    background-position: 0px 0px;
}

#newsletter-members-register-form .choose-icon span.subcat-choose-icon {
    background-position: -672px -8px;
}

#newsletter-members-register-form .registration-interests-header div.registration-step-number {
    width: 30px;
    vertical-align:top;
}


#newsletter-members-register-form .registration-step-number span {
    display: block;
    width: 30px;
    height: 30px;
    text-align: center;
    line-height: 30px;
    font-size: 18px;
    color: #fff;
    background-color: #942416;
}

#newsletter-members-register-form .registration-step-title {
    display: block;
    font-size: 20px;
    line-height: 20px;
    margin: 0 0 2px 0;
}

#newsletter-members-register-form .registration-step-sub {
    display: block;
    font-size: 10px;
    line-height: normal;
    vertical-align:middle;
}

#newsletter-members-register-form .form-item{
    margin-top: 1em;
    margin-bottom: 1em;
}

#newsletter-members-register-form .captcha {
    padding: 15px 0;
    border-bottom: 1px dotted #4c115a;
    border-top: 1px dotted #4c115a;
    margin:0;
}

#newsletter-members-register-form .form-actions {
    padding: 15px 0;
    text-align: right;
    position:relative;
}

#newsletter-members-register-form .form-actions input[type="submit"] {
	display:inline-block;
    height: 36px;
    width: auto;
    padding: 0 40px 0 20px;
    margin: 0;
    line-height: 36px;
    text-align: center;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 400;
    color: #FFF;
    background: none;
    border: none;
    outline: none;
    position:relative;
    background: #952416;
}

#newsletter-members-register-form .form-actions:after {
    content: '';
    position: absolute;
    top: 15px;
    right: 10px;
    display: inline-block;
    height: 26px;
    width: 24px;
    margin: 0 0 0 0;
    vertical-align: middle;
    background: url(../images/yissum-base-sprite.png) top center no-repeat;
    background-position: -286px -5px;
    z-index: 0;
}

#newsletter-members-register-form .registration-personal-form .form-item {
    float: left;
    display: inline-block;
    width: 48%;
    padding: 0;
    margin: 0 0 12px 0;
}

#newsletter-members-register-form .registration-personal-form .form-item.right{
    float: right;
}

#newsletter-members-register-form .registration-personal-form input[type="text"],
#newsletter-members-register-form .registration-personal-form select,
#newsletter-members-register-form .registration-personal-form textarea{
    width: 100%;
    padding: 0 15px;
    line-height: 30px;
    font-size: 12px;
    color: #333333;
    border: 1px solid #d1d1d1;
    border-radius: 0;
}

#newsletter-members-register-form .registration-personal-form select {
    height: 32px;
}

#newsletter-members-register-form .form-item.wide,
#newsletter-members-register-form .form-item.wide{
    width: 100%;
    float:none;
}

#newsletter-members-register-form .registration-personal-form textarea {
    height: 110px;
}

#newsletter-members-register-form .category-parent {
    position: relative;
    padding: 10px;
    font-size: 12px;
    color: #aa1200;
    border: 1px solid #ccc;
    margin: 0 10px 10px 0;
}

#newsletter-members-register-form label.option {
    display: table;
    width: 100%;
    height: auto;
    margin: 0 0 0 0;
    vertical-align: top;
    color: #942416;
}

#newsletter-members-register-form .category-parent input {
    display: inline-block;
    width: 10%;
}

#newsletter-members-register-form input[type="checkbox"] {
    display: none;
}

#newsletter-members-register-form .checkbox-custom,
#newsletter-members-register-form .category-label {
    display: table-cell;
    vertical-align: middle;
}

#newsletter-members-register-form .checkbox-custom {
    width: 20px;
}

#newsletter-members-register-form .checkbox-custom i {
    position: relative;
    display: block;
    width: 19px;
    height: 19px;
    border-radius: 0;
    border: 2px solid #525252;
    background: #FFF;
}

#newsletter-members-register-form .form-checkbox:checked + .checkbox-custom i::before{
    content: "";
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: #942416 url(../images/yissum-base-sprite.png) top center no-repeat;
    background-position: -290px -224px;
}

#newsletter-members-register-form .category-label {
    padding: 0 20px;
    text-align: left;
    white-space: initial;
    vertical-align: middle;
    font-size: 11px;
    font-weight: 400;
    line-height: 12px;
    color: #942416;
    border-radius: 0;
}

#newsletter-members-register-form .category-parent .sub_category_counter {
    font-weight: normal;
}

#newsletter-members-register-form .category-parent .category-label {
    display: inline-block;
    font-weight: 600;
}

#newsletter-members-register-form .category-parent .category-icon{
    display: table-cell;
    vertical-align: top;
    width:25px;
    padding-left:10px;
}

#newsletter-members-register-form .category-parent .category-icon img{
	width:25px;
}

#newsletter-members-register-form .category-parent .sub_category_toggle {
    position: absolute;
    top: 12px;
    right: 5px;
    display: block;
    width: 20px;
    height: 20px;
    margin: 0 0 0 6px;
    vertical-align: top;
    background: #FFF url(../images/yissum-base-sprite.png) top center no-repeat;
    background-position: -286px -52px;
}

#newsletter-members-register-form .sub-category-box {
    padding: 10px;
    background: none;
    display:none;
}

#newsletter-members-register-form .sub-category-box .form-item {
    margin: 0 0 0 0;
}

#newsletter-members-register-form .sub-category-box .form-item .label,
#newsletter-members-register-form .agree .label {
    padding: 0 0 0 10px;
    text-align: left;
    white-space: initial;
    vertical-align: baseline;
    font-size: 11px;
    font-weight: 400;
    line-height: 12px;
    color: #000;
}

#newsletter-members-register-form .agree{
	font-size: 12px;
	padding-left:0;
}

#newsletter-members-register-form .recaptcha .col-lg-8{
	padding-left:0;
	padding-top:5px;
}


#newsletter-members-register-form .agree label.option{
	width:auto;
	color:inherit;
	font:inherit;
}

#newsletter-members-register-form .agree label.option .checkbox-custom{
	padding-right:5px;
}

#newsletter-members-register-form .captcha input[type="text"]{
    width: 100%;
    padding: 0 15px;
    line-height: 30px;
    font-size: 12px;
    color: #333333;
    border: 1px solid #d1d1d1;
    border-radius: 0;
    margin-top:10px;
}

#newsletter-members-register-form .captcha img{
	display:block;
	margin:0 auto;
}

#newsletter-members-register-form .captcha .form-item{
	padding-right:0;
	margin:0;
}

#newsletter-members-register-form .captcha.recaptcha .form-item{
	margin-top:5px;
}


